/***********************会社情報******************************/

#company {
	clear: both;
	padding-left: 10px;
	text-align: left;
	padding-bottom: 10px;
}
.comp_list_img {
	margin-left: 20px;
	width: 500px;
	float: left;
	padding-bottom: 10px;
}
.comp_list_txt {
	height: 185px;
	float: right;
	padding-right: 50px;
}
.comp_ttl {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	width: 250px;
	border-bottom: solid 1px #999999;
	margin-bottom: 10px;
}


.info_table01 {
	width: 100%;
	line-height: 170%;
}
.info_table01 td {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
}
.info_table01 th {
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
}

#sosiki li{
	float: left;
	height: 37px;
	text-indent: -10000px;
}
#sosiki li a{
	display: block;
	height: 37px;
}
#changeButton2 a {
	width: 149px;
	background-image: url(../company/images/com_img_01.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#changeButton2 a:hover {
	background-image: url(../company/images/com_img_on_01.gif);
	background-repeat: no-repeat;
}
#changeButton3 a {
	width: 149px;
	background-image: url(../company/images/com_img_02.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#changeButton3 a:hover {
	background-image: url(../company/images/com_img_on_02.gif);
	background-repeat: no-repeat;
}
#changeButton4 a {
	width: 149px;
	background-image: url(../company/images/com_img_03.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#changeButton4 a:hover {
	background-image: url(../company/images/com_img_on_03.gif);
	background-repeat: no-repeat;
}
#changeButton5 a {
	width: 149px;
	background-image: url(../company/images/com_img_04.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#changeButton5 a:hover {
	background-image: url(../company/images/com_img_on_04.gif);
	background-repeat: no-repeat;
}









/***********************スペシャル******************************/


.special_list_img {
	margin-left: 20px;
	width: 370px;
	float: left;
	padding-bottom: 10px;
}
.special_list_txt {
	height: 185px;
	float: right;
	padding-right: 30px;
}



/***********************レレレ******************************/

#menu_rere {
	height: 140px;
	overflow: hidden;
}

.left_waku {
	background-image: url(../images/waku_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
	height: 300px;
	margin-top: 10px;
	width: 169px;
}

.left_waku ul {
	padding-top: 23px;
	padding-left: 15px;
	padding-right: 15px;
}
.left_waku li {
	line-height: 18px;
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 1px dashed gray;
}

#rere_contents {
	padding-bottom: 10px;
	height: 100%;
	padding-top: 5px;
	width: 680px;
}#rere_contents img {
	padding-top: 5px;
	padding-bottom: 5px;
}
#rere_contents .date {
	font-weight: bold;
	color: #C24055;
	margin: 5px 0px;
}
#rere_contents .title {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	padding-left: 5px;
	border-left: 4px solid gray;
}
#rere_contents .category {
	margin-left: 15px;
	font-size: 12px;
}

#left_menu .sidebox { 
	width:170px;
	margin: 10px 0px;
}
#left_menu .sidebox_title { 
	background-color:#dddddd;
	padding: 4px;
}
#left_menu .sidebox_body { 
	padding:4px;
}
#left_menu .sidebox_body li { 
	margin: 6px 0px;
}

.sidebox_calendar {
	padding-top: 20px;
	text-align: center;
}
.sidebox_calendar .month {
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: bold;
}
.sidebox_calendar table {
	font-size: 16px;
}
.sidebox_calendar td {
	padding: 2px;
}
.sidebox_calendar .wod_sunday {
	color:red;
}
.sidebox_calendar .wod_satuaday {
	color:blue;
}
.sidebox_calendar .mark_article {
	background-color: #cccccc;
}

.rere_NewsNavi {
	margin:20px 0px;
	padding: 0px 10px;
}
.rere_NewsNavi .entryBack {
	float:left;
}
.rere_NewsNavi .entryNext {
	text-align:right;
}

.rere_nav {
	margin-top:10px;
	text-align:center;
	padding:5px;
}
.rere_nav .rkmgnav_container {
}
.rere_nav .rkmgnav_container .actarrow {
	cursor: pointer;
	padding: 0px 3px;
	margin: 0px 4px;
}
.rere_nav .rkmgnav_container .inactarrow {
	cursor: default;
	color: gray;
	padding: 0px 3px;
	margin: 0px 4px;
}
.rere_nav .rkmgnav_container .number {
	cursor: pointer;
	text-decoration: underline;
	margin: 0px 4px;
}
.rere_nav .rkmgnav_container .current {
	cursor: pointer;
	margin: 0px 4px;
}

/***********************日記******************************/

#nikki_contents {
	padding-bottom: 10px;
	height: 100%;
	padding-top: 5px;
	width: 670px;
}#nikki_contents img {
	padding-top: 5px;
	padding-bottom: 5px;
}
#nikki_contents .date {
	font-weight: bold;
	color: #C24055;
}
#nikki_contents .title {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}#nikki_contents h3 {
	padding-bottom: 10px;
}
#company .info_txt .info_table01 img {
}
.pre_btn {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.pre_btn_gu {
	padding-left: 40px;
}
#company p {
}
.pre_a_text {
	padding-right: 30px;
	padding-left: 30px;
}
#pre_s_menu {
	padding-left: 10px;
	padding-bottom: 15px;
}
#company .left {
	float: left;
}
.recruit {
	padding-left: 200px;
	line-height: 150%;
	padding-bottom: 10px;
}
.recruit caption {
	text-align: left;
	text-indent: 30px;
	padding-top: 2px;
	padding-bottom: 1px;
	font-weight: bold;
	color: #A20039;
}
.recruit th {
	font-weight: normal;
	border: 1px solid #C7C7C7;
	padding-top: 5px;
	text-align: center;
}
.recruit td {
	border: 1px solid #C7C7C7;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
}

/***********************サイトマップ******************************/


.sitemap_ttl {
	margin-left: 20px;
	width: 850px;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	border-bottom: solid 1px #999999;
	padding-top: 20px;
}
.sitemap_list {
	padding-right: 30px;
	padding-left: 100px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.sitemap_list a {
	float: left;
	padding-right: 40px;
}
.right_contents .info_box table {
}
